Osprey GetRecord.PHP Remote File Include Vulnerability

Bugtraq ID: 20552
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 16 2006 12:00AM
Updated: Oct 16 2006 10:24PM
Credit: Kw3[R]Ln is credited with the discovery of this vulnerability.
Vulnerable: ibiblio Osprey 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus